#ifndef JESHADER_MODS
#define JESHADER_MODS

#include "jeShaderDefs.h"

jeBoolean tcModParseFunc(int argc, char* argv[], shader_info_t *info);
jeBoolean deformVertexesParseFunc(int argc, char* argv[], shader_info_t *info);

#endif